#include<iostream> 

using namespace std; 

int main()
{ 

	int zahl = 21;
	float kommazahl = 3.14;
	string zeichenkette = "Hallo Welt";
	char zeichen = 'A';
	bool wahl = true;
	
	cout << zahl << endl;
	cout << kommazahl << endl;
	cout << zeichenkette << endl;
	cout << zeichen << endl;
	cout << wahl << endl;
	
	system("pause");
	return 0;
	
};
